.pc .main-1 {
  height: 100%;
}
.pc .main-1 .main-center {
  display: flex;
  gap: 1.5rem;
  height: 100%;
}
.pc .main-1 .side-bar {
  display: flex;
  flex-direction: column;
  width: 18.5rem;
  padding-right: 0.5rem;
  height: 100%;
}
.pc .main-1 .side-bar > div {
  padding-right: 1rem;
}
.pc .main-1 .side-bar .tit {
  position: relative;
  display: flex;
  align-items: center;
  height: 3rem;
  padding-left: 2rem;
  background: linear-gradient(280deg, #1e9fd2 0%, #0d749d 99%);
}
.pc .main-1 .side-bar .tit::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 1.2rem;
  height: 100%;
  background-image: url("../images/lb.png");
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  transform: translateY(-50%);
}
.pc .main-1 .side-bar .tit span {
  font-size: 1.1rem;
  color: #fff;
}
.pc .main-1 .side-bar .list {
  flex: 1;
  overflow: auto;
}
.pc .main-1 .side-bar .list .item {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  gap: 1.5rem;
  padding: 0.8rem 0;
  border-bottom: 1px solid #e8f0f3;
}
.pc .main-1 .side-bar .list .item:last-child {
  border: none;
}
.pc .main-1 .side-bar .list .item:hover {
  border-color: var(--color-c1);
}
.pc .main-1 .side-bar .list .item:hover .txt p {
  color: var(--color-c1);
  text-decoration: underline;
}
.pc .main-1 .side-bar .list .item .time p {
  font-size: 0.85rem;
  color: var(--color-c1);
  line-height: 1.4;
  margin-bottom: -0.2rem;
}
.pc .main-1 .side-bar .list .item .time span {
  font-size: 0.6rem;
  color: #c1c1c1;
}
.pc .main-1 .side-bar .list .item .txt {
  flex: 1;
}
.pc .main-1 .side-bar .list .item .txt p {
  line-height: 1.4;
  color: #627982;
}
.pc .main-1 .con {
  flex: 1;
  display: flex;
  flex-direction: column;
  padding: 1rem;
  border: 0.1rem solid #f1f5f6;
}
.pc .main-1 .con .tit {
  padding-bottom: 1rem;
  margin-bottom: 1rem;
  border-bottom: 1px solid #e8f0f3;
}
.pc .main-1 .con .tit h1 {
  text-align: center;
  font-size: 1.4rem;
  line-height: 1.6;
}
.pc .main-1 .con .tit p {
  text-align: center;
  font-size: 0.75rem;
  color: #999;
  margin-top: 0.5rem;
}
.pc .main-1 .con .c {
  flex: 1;
  overflow: auto;
}
.mb .main-1 {
  padding: 0;
}
.mb .main-1 .content .item {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  gap: 1.5rem;
  padding: 0.8rem 0;
  border-bottom: 1px solid #e8f0f3;
}
.mb .main-1 .content .item:last-child {
  border: none;
}
.mb .main-1 .content .item:hover {
  border-color: var(--color-c1);
}
.mb .main-1 .content .item:hover .txt p {
  color: var(--color-c1);
  text-decoration: underline;
}
.mb .main-1 .content .item .time p {
  font-size: 0.85rem;
  color: var(--color-c1);
  line-height: 1.4;
  margin-bottom: -0.2rem;
}
.mb .main-1 .content .item .time span {
  font-size: 0.6rem;
  color: #c1c1c1;
}
.mb .main-1 .content .item .txt {
  flex: 1;
}
.mb .main-1 .content .item .txt p {
  line-height: 1.4;
  color: #627982;
}
.mb .art-tit {
  padding: 1.5rem;
  margin-bottom: 1.2rem;
  background-color: var(--color-c1);
}
.mb .art-tit * {
  color: #fff;
}
.mb .art-tit h1 {
  text-align: center;
  font-size: 1.4rem;
  line-height: 1.4;
}
.mb .art-tit .time {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  margin-top: 1rem;
}
.mb .art-tit .time p {
  text-align: center;
  font-size: 0.65rem;
}
.mb .main-2 {
  padding: 0;
}
.mb .main-2 .content {
  padding: 1rem 0;
}
